## enum tools-0.5.0

=== requirements.txt ===
pygments>=2.6.1
typing_extensions>=3.7.4.3
