## enum 1.0.3

=== debian/changelog ===
enum (1.0.3-1) unstable; urgency=low

  * New upstream release
    - Fix linking with --as-needed (thanks to Michael Bienia) making the
      Ubuntu patch unnecessary

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 10 Feb 2011 16:12:52 +0100

enum (1.0.2-1) unstable; urgency=low

  * New upstream release fixing minor bugs

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 05 Nov 2010 21:58:21 +0100

enum (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #600734)

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 26 Oct 2010 09:24:36 +0200
