=== debian/control ===
Source: enum
Section: utils
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, asciidoc
Standards-Version: 3.9.1
Homepage: https://fedorahosted.org/enum
Vcs-Git: git://git.debian.org/collab-maint/enum.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/enum.git;a=summary

Package: enum
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: seq- and jot-like enumerator
 enum enumerates values (numbers) between two values, possibly further adjusted
 by a step and/or a count, all given on the command line. Before printing,
 values are passed through a formatter. Very fine control over input
 interpretation and output is possible.
 .
 enum is designed to be a drop-in replacement for GNU seq while still providing
 (almost) the same feature set jot (on BSD) provides.
