## enum 1.1

=== debian/changelog ===
enum (1.1-2) unstable; urgency=medium

  * Team upload.
  * Point Homepage to webarchive
  * Fake watch file since upstream site vanished
  * Point Vcs fields to Salsa
  * Debhelper-compat = 13
    Closes: #1049552
  * Make sure autoreconf will not fail
  * d/copyright: DEP5 + review
  * Standards-Version: 4.7.0 (routine-update)
  * Do not re-create manpage since it does not add value
  * Lintian-overrides: obsolete-url-in-packaging https://fedorahosted.org/enum/

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 10:37:06 +0100

enum (1.1-1) unstable; urgency=low

  * [09e3166b] Allow parallel building
  * [a8492c9a] Switch to debhelper 9 and add hardening features
  * [e0f41b41] Imported Upstream version 1.1
    + Allow a count of 0 (Closes: #651757)
  * [b6b38fd1] Bump Standards-Version to 3.9.3

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 23 Feb 2012 15:28:27 +0100
