=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, asciidoc
-Standards-Version: 3.9.1
-Homepage: https://fedorahosted.org/enum
-Vcs-Git: git://git.debian.org/collab-maint/enum.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/enum.git;a=summary
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/debian/enum
+Vcs-Git: https://salsa.debian.org/debian/enum.git
+Homepage: https://web.archive.org/web/20161230030558/https://fedorahosted.org/enum/
 
 Package: enum
 Architecture: any
