=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow,+pie

#export DH_VERBOSE=1

## options upstream supports
NODOC=--disable-doc-rebuild
#PEDANTIC=--enable-pedantic
#
override_dh_auto_configure:
	dh_auto_configure -- $(NODOC) $(PEDANTIC)

%:
	dh  $@
